@media only screen and (max-width: 768px) {

.editable {
    height: 60svh;
    padding: 30px;
    overflow: hidden;
}



  .font-controls {
    flex-wrap: wrap;
  }

  .ss-row {
    display: flex !important;
    overflow-x: auto;
    overflow-y: hidden;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    margin-top: -1px;
  }
  .ss-row::-webkit-scrollbar { display: none; }



  .randomBtn,
  .clearss {
    flex-shrink: 0;
    width: 26px;
    height: 26px;
    font-size: 16px;
    line-height: 16px;
  }

      /* Eckenmarken: oben-links & oben-rechts */
      .editable-wrapper::before,
      .editable-wrapper::after {
          width: 20px;
          height: 20px;

      }

      /* Eckenmarken: unten-links & unten-rechts */
      .editable::before,
      .editable::after {
          width: 20px;
          height: 20px;
      }

.slideslize-wrap {
    touch-action: none;
}

  .ss {
    white-space: nowrap;
    flex-shrink: 0;
    height: 26px;
    color: var(--black);
  }


    .ss:focus {
        outline: none;
        background: var(--white);
        border-radius: 0px;
    }

    .ss.active:focus {
        background: var(--green);
        border-radius: 20px;
    }

/* Schrift Größe Slider */
input.test[type="range"] {
width: 126px;
height: 24px;
touch-action: pan-x; /* ← HIER */
}


        /* Slider-Knopf */
        input.test[type="range"]::-webkit-slider-thumb 
        {
        width: 17px;
        height: 17px; }

        input.test[type="range"]::-moz-range-thumb {
        width: 17px;
        height: 17px;}


    input.test[type="range"] {
    touch-action: none;
    -webkit-appearance: none;
    }

}